Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 02:03:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection harsheen kaur                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  harsheen kaur Bot:  Hi Harsheen Kaur ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9689217699 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524672365            05:59 PM, 03rd Sep                   MBS                   Hi Harsheen , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:00 PM, 03rd Sep                     harsheen kaur                    Hi kabir . I have placed a return request against order no 9689217699 last week but nobody came to collect my order           06:01 PM, 03rd Sep                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:03 PM, 03rd Sep                     harsheen kaur                    okay           06:03 PM, 03rd Sep                   MBS                   Kindly, confirm your contact number (971524672365)?            06:04 PM, 03rd Sep                     harsheen kaur                    yes           06:04 PM, 03rd Sep                   MBS                   We sincerely apologize for the delay and inconvenience caused to you.           06:04 PM, 03rd Sep                   MBS                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:04 PM, 03rd Sep                     harsheen kaur                    okay           06:05 PM, 03rd Sep                   MBS                   We request you to please allow us some time so we can work on this and do the needful.           06:05 PM, 03rd Sep                   MBS                   Is there anything else I can help you with today?           06:06 PM, 03rd Sep                     harsheen kaur                    Okay take ur time nd please send ur agent after 7pm clock to collect the stuff.           06:07 PM, 03rd Sep                   MBS                   Sure, we'll do.           06:08 PM, 03rd Sep                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:08 PM, 03rd Sep                     harsheen kaur                    Thanks           06:08 PM, 03rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3057652